/*1*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}

/*2*/
header	{
	background-color: #0099cc;
	height: 70px;
	color: white;
	text-align: center;
	line-height: 70px;
	font-size: 10px;
}

/*3*/
main {
	padding: 20px;
}


/*4*/
footer	{
	background-color: #a6a6a6;
	height: 70px;
	text-align: center;
	color: white;
	line-height: 70px;
}

/*5*/
.container {
	width: 700px;
	background-color: #f2f2f2;
	color: #404040;
	margin: 0 auto;
/*	display: block;*/
}

/*6*/
.dashboard-thumbnail {
	display: inline-block;
	width: 40%;
	height: 100px;
}

/*7*/
.dashboard-circles {
	height: 70px;
	width: 70px;
	background-color: red;
	border-radius: 50%;
	text-align: center;
	line-height: 70px;
	color: white;
	float: left;
	margin-right: 20px;
}

.hide-overflow {
	overflow: hidden;
}

.img-set-holder {
	text-align: center;;
}


.img-set {
	height: 70px;
	width: 100px;
	border-radius: 5px;
	background-color: white;
	padding: 5px;
	margin: 0 5px;
}

.inline-blocked {
	display: inline-block;
}

.dashboard-text {
	font-size: 24px;
	width: 100%;
	text-align: center;
}

#post-circle {
	background-color: #4CAF50;
	margin-left: 60px;
}

#image-circle {
	background-color: #09c;
	margin-left: 60px;
}

#post-title, #post-content {
	width: 100%;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 20px;
}

#post-content {
	height: 100px;
	margin-bottom: 10px;
}

/*.btn {*/
[class^="btn"] {
	float: right;
	border: none;
	padding: 15px 30px;
	font-size: 14px;
	border-radius: 5px;
	color: white;
}

/*[class$=blue]*/
[class$="blue"] {
	background-color: #09c;
	margin-left: 20px;
}

/*[class$=green]*/
[class$="green"] {
	background-color: #4CAF50;
}


/*Jan 19 2019 - Pseudo Class - Activity*/

/*INPUT*/
input:focus {
	border: 10px;
	border-style: double;
	color: #09c;
}

/*input:hover {*/
#post-title:hover, #post-content:hover {
	padding: 35px;
	border-radius: 30%;
	border-color: #4CAF50;
}

input:active {
	background-color: red;
}

/*BUTTON*/
button:hover {
	padding: 20px 35px;
}

button:active {
	font-size: 25px;
}

/*LINK*/
a:link {
	font-weight: bolder;
}

a:visited {
	color: purple;
}

a:hover {
	font-size: 25px;
}

a:active {
	background-color: yellow;
}


